Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 17:32:01 +0000

Chat transcript

			Name: Ryan
			E-mail: [email-masked]

	Harry Fri, 06/24/22 01:25:58 pm America/New_York
		Hello. How may I help you?
	Ryan 01:26:16 pm
		How much do you guys charge for colocation starting per 1U to 2U server?
		Right now we&#39;re using Quadranet but its been down for almst 2 days now
	Harry 01:26:44 pm
		May I know which Datacenter location you want to install it? 
	Ryan 01:26:50 pm
		How much is One Wilshire?
	Harry 01:27:10 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Ryan 01:27:17 pm
		Ryan Huang
		[email-masked]
		+3232089368
		Can you mark email preferred
		Phone not preferred
	Harry 01:28:22 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Ryan 01:28:35 pm
		So yo ucan&#39;t give me a price quote ?
		or rough range?
	Harry 01:28:55 pm
		Our sales expert will help you with the pricing.
		Is there anything else I can help you with today? 

	4m 48s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com